BODY {
	FONT-SIZE: 11px; COLOR: #002850; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
P {
	FONT-SIZE: 11px; COLOR: #002850; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
TD {
	FONT-SIZE: 14px; COLOR: #002850; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
LI {
	FONT-SIZE: 11px; COLOR: #002850; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.sponsor01 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 8px; FONT-SIZE: 11px; PADDING-TOP: 10px; FONT-FAMILY: verdana,arial,helvetica
}
.tshirt01 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-TOP: 10px; FONT-FAMILY: verdana,arial,helvetica
}
.forumTitle {
	FONT-SIZE: 11px; COLOR: #002850; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.nonmemberhead {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.siteheadline {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #4455aa; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.sitesubhead {
	FONT-SIZE: 11pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.MainHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.sitetitle {
	FONT-SIZE: 9pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.tickerStyle {
	FONT-SIZE: 9pt; BACKGROUND: #e6e6e6; WIDTH: 100%; COLOR: #4455aa; FONT-FAMILY: verdana,arial,helvetica; HEIGHT: 20px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.menutable {
	FONT-SIZE: 10pt; FONT-FAMILY: verdana,arial,helvetica
}
.tableBorder {
	BORDER-RIGHT: #013da4 1px solid; BORDER-TOP: #013da4 1px solid; BORDER-LEFT: #013da4 1px solid; BORDER-BOTTOM: #013da4 1px solid; BACKGROUND-COLOR: #79d2c6
}
.menutableborder {
	BORDER-RIGHT: #5b5b5b 1px solid; BORDER-TOP: #5b5b5b 1px solid; BORDER-LEFT: #5b5b5b 1px solid; BORDER-BOTTOM: #5b5b5b 1px solid
}
.tableHeaderText {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; COLOR: white; BACKGROUND-COLOR: black
}
 {
	
}
.cellhead {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #990099
}
.cellhead4 {
	FONT-SIZE: 9pt; COLOR: #990099
}
.cellhead2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: blue
}
.cellhead5 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #fff21d
}
.cellhead6 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt
}
.articleheadline {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #990099
}
.articletext {
	FONT-SIZE: 10pt; COLOR: black
}
.abstract {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 10pt; PADDING-BOTTOM: 10px; MARGIN: 10px 10px 10px 0px; BORDER-LEFT: #cccccc 1px solid; COLOR: black; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #eeeeee
}
.abstractheader {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-BOTTOM: 13px; COLOR: blue
}
.mainheading {
	FONT-WEIGHT: bold; FONT-SIZE: 19pt; COLOR: #4455aa; FONT-STYLE: italic; FONT-FAMILY: arial black, arial, verdana, helvetica, sans-serif
}
.h18 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; FONT-STYLE: italic; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
A:link {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 11px; COLOR: red; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
A:active {
	FONT-SIZE: 11px; COLOR: blue; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;BACKGROUND-COLOR:red
}
A:hover {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; BACKGROUND-COLOR: #c0c0c0
}
